/*==============================================================================
//	Проект "Aivitel.com"
// Home URL : https://aivitel.com/
// Created By : Gate.BG
// Contact Email : support@gate.bg
//==============================================================================
// Описание : CSS
// Последна промяна на файла на : 01.04.2019г. / 12:20ч.
// Последна промяна на файла от : Асен Сотиров
//============================================================================*/
/*==============================================================================
// Описание : CSS цветове  (#384190, #A6A8C4, #004d9a, #008de7)
//============================================================================*/
.dc{color: #eb5884 !important;}
.dc2{color: #5c5ca4 !important;}
.dc_bg{background-color: #eb5884 !important;}
.dc2_bg{background-color: #5c5ca4 !important;}
.c-custom{color:#e8e8e8 !important;}
.c-white{color:#ffffff !important;}
.c-darkblue{color:#337ab7 !important;}
.c-green{color:#5cb85c !important;}
.c-blue{color:#5bc0de !important;}
.c-orange{color:#f0ad4e !important;}
.c-red{color:#d9534f !important;}
.bc-custom{background-color:#e8e8e8 !important;}
.bc-white{background-color:#ffffff !important;}
.bc-darkblue{background-color:#337ab7 !important;}
.bc-green{background-color:#5cb85c !important;}
.bc-blue{background-color:#5bc0de !important;}
.bc-orange{background-color:#f0ad4e !important;}
.bc-red{background-color:#d9534f !important;}
/*==============================================================================
// Описание : CSS CUSTOM
//============================================================================*/
a:hover{text-decoration:none;}
.pub-wrap{height: 520px;overflow: auto;}
input::-webkit-inner-spin-button{-webkit-appearance: inner-spin-button;display: inline-block;cursor: default;flex: 0 0 auto;align-self: stretch;-webkit-user-select: none;opacity: 0;pointer-events: none;-webkit-user-modify: read-only;}
.x-container-article.width{width:80%;margin:  auto;}

